[android-components](../../index.md) / [mozilla.components.concept.storage](../index.md) / [VisitInfo](index.md) / [visitType](./visit-type.md)

# visitType

`val visitType: `[`VisitType`](../-visit-type/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/storage/src/main/java/mozilla/components/concept/storage/HistoryStorage.kt#L136)

What the transition type of the visit is, expressed as [VisitType](../-visit-type/index.md).

### Property

`visitType` - What the transition type of the visit is, expressed as [VisitType](../-visit-type/index.md).